Project

General

Profile

Fails installing D-Lan on linux

Added by lynx MAX about 8 years ago

Hi,

I try to install D-Lan for linux on a Lubuntu 14.04. When I unpacted your .deb I have an error : "la dependance ne peut etre satisfaite : libprotobuf7 > 2.4.1.

As I understand you have a dependancie with have to updated, correct?

Thank for reply.
LynxMax


Replies (3)

RE: Fails installing D-Lan on linux - Added by lynx MAX about 8 years ago

forget my answer wrong understandinf of the message

RE: Fails installing D-Lan on linux - Added by Greg Burri about 8 years ago

Hi, I tries to install on Xubuntu 14.04 and everything seems fine. D-LAN needs libprotobuf 2.4.1 or greater which is included in Ubuntu. Did you solve your issue?

RE: Fails installing D-Lan on linux - Added by lynx MAX about 8 years ago

Hello,

Thank you for your reply.

I solve the problem by manually installing the good version of libprotobuf. I hae lernas the apt-get command :), and now every think works fine.

This topic cant be closed
LynxMax

    (1-3/3)